[General]
bReEquipIt = 1
iXPos = 130
iYPos = 565
iBreakChance = 50
iPAtk1H = 5
iPAtk2H = 10
iPAtkMult = 3
bNotisound = 1
bDebugbreak = 0
bUninstall = 1

[Slot]
bSlot30 = 1
bSlot31 = 1
bSlot32 = 1
bSlot33 = 1
bSlot34 = 1
bSlot35 = 1
bSlot36 = 1
bSlot37 = 1
bSlot38 = 1
bSlot39 = 1
bSlot40 = 1
bSlot41 = 1
bSlot42 = 1
bSlot43 = 1
bSlot44 = 1
bSlot45 = 1
bSlot46 = 1
bSlot47 = 1
bSlot48 = 1
bSlot49 = 1
bSlot50 = 1
bSlot51 = 1
bSlot52 = 1
bSlot53 = 1
bSlot54 = 1
bSlot55 = 1
bSlot56 = 1
bSlot57 = 1
bSlot58 = 1
bSlot59 = 1
bSlot60 = 1

[Ename]
sSlote30 = "None"
sSlote31 = "None"
sSlote32 = "None"
sSlote33 = "None"
sSlote34 = "None"
sSlote35 = "None"
sSlote36 = "None"
sSlote37 = "None"
sSlote38 = "None"
sSlote39 = "None"
sSlote40 = "None"
sSlote41 = "None"
sSlote42 = "None"
sSlote43 = "None"
sSlote44 = "None"
sSlote45 = "None"
sSlote46 = "None"
sSlote47 = "None"
sSlote48 = "None"
sSlote49 = "None"
sSlote50 = "None"
sSlote51 = "None"
sSlote52 = "None"
sSlote53 = "None"
sSlote54 = "None"
sSlote55 = "None"
sSlote56 = "None"
sSlote57 = "None"
sSlote58 = "None"
sSlote59 = "None"
sSlote60 = "None"